class TaskType {
    String name
    String description = ""
    boolean isActive = true

    static hasMany = [tasks : Task]

    static constraints = {
        name(maxSize:50,unique:true,blank:false)
        description(maxSize:100)
    }

    String toString() {"${this.name}"}
}
